cURL
curl --request PATCH \ --url https://api.halth.com/v1/businesses/{businessId} \ --header 'Content-Type: application/json' \ --data ' { "locations": [ "<string>" ], "name": "<string>", "taxIdentifier": "<string>", "structure": "public_corporation" } '
{ "id": "<string>", "name": "<string>", "settings": { "autoReconciliationEnabled": true, "autoInviteClientsEnabled": true }, "createdAt": "2023-11-07T05:31:56Z", "taxIdentifier": "<string>", "countryCode": "<string>", "structure": "public_corporation", "merchantId": "<string>", "capabilities": [ { "id": "bookings_client_funding_phi", "status": "inactive" } ] }
Update an existing business
1 - 100
public_corporation
private_corporation
sole_proprietorship
private_partnership
trust
incorporated_non_profit
unincorporated_association
Show child attributes